.people .rotator .page-title {
	left: 0px;
	top: 80px;
	
}
.people .rotator .page-title h2 {
	line-height: 20px;
}
#cookie-message {
	margin-top: 10px;
}
#footer-nav {
	width: 470px
}
#footer-nav .no-slash {
	margin-left: 75px !important;
}
#footer-nav li{
    float: left;
}
#footer-nav li#menu-item-38{
    margin-left: 190px;
}
#footer-nav #menu-footer-menu{
    margin-left: 45px;
}
a.cookiebar-close {
	margin-top: -27px;
}
/***** input ******/
.wpcf7 div.your-name input,
.wpcf7 div.your-company input,
.wpcf7 div.your-email input,
.wpcf7 div.your-telephone input,
.wpcf7 div.captcha-txt input,
.nsu-letter-form input
{
    padding-top: 7px;
    padding-bottom: 1px;
    height: 26px!important;
}
/* position alert */
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
        top: 7px!important;
}
.wpcf7 div.your-message span.wpcf7-not-valid-tip{
        top: 0px!important;
}
/* fix change position ie 7 in div.your-name */
.wpcf7 div.your-name input{
    background: none;
}
.wpcf7 div.your-name{
    width: 359px;
    background: url("../images/bg_input2.png") no-repeat top left;
}
.wpcf7 div.captcha-txt input{
    background: none;
}
.wpcf7 div.captcha-txt{
    position: absolute;
    width: 155px;
    background: url("../images/bg_input7.png") no-repeat top left;
}
.nsu-letter-form div.contact-submit input, .wpcf7 div input.wpcf7-submit{
    height: 31px!important;
}
.list-item-nsu .list-item-nsu-col{
    padding-bottom: 15px!important;
}
/* fix home page */
.attachment-home-slider-mobile,
.attachment-home-slider-tablet,
.attachment-home-slider-1024,{
    display: none;
}
.qnav{
    height: 38px;
    padding-bottom: 10px;
    
}

.rotate-content{
    z-index: 1!important;   
}
.rotator-items{
    z-index: 1!important; 
}
#navigation #megaMenu > ul.megaMenu > li > ul.sub-menu{
    z-index: 999!important;
    padding-bottom: 33px;
    
}
#navigation, #navigation #megaMenu, #navigation #megaMenu > ul.megaMenu, #navigation #megaMenu ul.megaMenu > li{
    z-index: 2!important;
}
body.home{
    z-index: 1!important;
}
body.home #body{
    z-index: 1!important;
}
body.home #header{
    z-index: 99!important;
}
#navigation #megaMenu > ul.megaMenu > li > ul.sub-menu > li > ul.sub-menu li a span.wpmega-link-title{
    white-space: normal;
    display: inline-block!important;
    line-height: 15px;
}
#navigation #megaMenu > ul.megaMenu > li > ul.sub-menu > li > ul.sub-menu{
    padding-right: 7px!important;
}
.search-box .search-btn{
    text-transform: capitalize;
}
#navigation #megaMenu > ul.megaMenu > li > ul.sub-menu > li > ul.sub-menu li{
    padding-bottom: 10px!important;
}

/**** Change input background contact page fixed border ie *****/
.nsu-letter-form input{
    width: 339px;
    height: 32px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: url("../images/bg_input2.png");
}
.nsu-letter-form div.captcha-txt input{
    width: 132px;
    background: url("../images/bg_input7.png") no-repeat top left;
}
.wpcf7 div input {
    width: 339px;
    height: 32px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: url("../images/bg_input2.png") no-repeat top left;
}

.wpcf7 div textarea {
    border: none;
    font-size: 14px;
    width: 345px!important;
    padding-bottom: 5px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: transparent;
}
.wpcf7 div.your-message{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    background: url("../images/bg_input8.png") no-repeat top left;
    
}
.wpcf7 div input.wpcf7-captchar{
    width: 132px!important;
    background: url("../images/bg_input7.png") no-repeat top left;
}
.wpcf7 div.captcha-txt{
    margin-left: 13px;
}
/******** End change *******/
.search-box .search-btn{
    padding-bottom: 3px;
    margin-top: -31px;
}
.search-box .serch-field{
    padding-bottom: 1px;
}
.search-box p{
    top: 31px!important;
}
.news-letter-submit {
	background: url("../images/go_mobile.png") no-repeat;
    margin-top: -1px;
    float: right!important;
    text-indent: -3px!important;
	width: 24px;
	height: 22px;
	padding: 0 !important;
	font-size: 0px;
}
.news-letter span {
    float: left;
    padding-left: 10px;
    padding-right: 9px;
    margin-top: 5px;
	margin-left: 75px;
}
#footer{
    padding-bottom: 20px;
}
div.news-letter input.news-letter-input{
    padding-top: 4px;
}
div.news-letter p{
    left: 135px;
}
/***** end fix home page ************/
/******* partner page & search *********/
div.left-main div.widget-area {
    float: none;
    width: 100%;
}
.people .left-main ul li{
    padding-bottom: 8px;
}
a.view-more-hidden {
    background: url(../images/partner-hover.png) repeat;
}
a.view-more-hidden span:hover {
    cursor: pointer;
}
.people .main-content .search .search-submit{
    text-transform: capitalize;
}
body{
    z-index: 1!important;
}
body #body{
    z-index: 1!important;
}
body #header{
    z-index: 99!important;
}
.people .main-content .search{
    margin-top: 25px;
}
/******* end partner page *****/
/******* legal-news-insights page ****/
.category .main-content{
    width: 596px!important;
}